Support » Plugin: WP eCommerce » WPEC update 3.12.0 visual errors

  • You have version 3.11.7 installed. Update to 3.12.0

    I went back to version 3.11.7 because of issues to my wpsc-single_product.php

    Everything is nice and organized currently on my website with the product name / price / description at the top and so on. Once I upgraded to 3.12.0 it cause all sorts of hell with it putting the price at the bottom of the page, and other crappy organization of my variations, sizes, etc. in the dropdowns.

    anyone else have this issue? my gold cart needs to be upgraded as well, I may try that first and see if that affects anything..

    goldcart – You have version 3.1 installed. Update to 3.2.1.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘WPEC update 3.12.0 visual errors’ is closed to new replies.